CVE Vulnerabilities

CVE-2003-0994

Published: Feb 03, 2004 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

The GUI functionality for an interactive session in Symantec LiveUpdate 1.70.x through 1.90.x, as used in Norton Internet Security 2001 through 2004, SystemWorks 2001 through 2004, and AntiVirus and Norton AntiVirus Pro 2001 through 2004, AntiVirus for Handhelds v3.0, allows local users to gain SYSTEM privileges.

Affected Software

Name Vendor Start Version End Version
Norton_antivirus Symantec 2.1 2.1
Norton_antivirus Symantec 2001 2001
Norton_antivirus Symantec 2001 2001
Norton_antivirus Symantec 2002 2002
Norton_antivirus Symantec 2002 2002
Norton_antivirus Symantec 2003 2003
Norton_antivirus Symantec 2003 2003
Norton_antivirus Symantec 2004 2004
Norton_antivirus Symantec v3.0 v3.0
Norton_internet_security Symantec 2001 2001
Norton_internet_security Symantec 2001 2001
Norton_internet_security Symantec 2002 2002
Norton_internet_security Symantec 2002 2002
Norton_internet_security Symantec 2003 2003
Norton_internet_security Symantec 2003 2003
Norton_internet_security Symantec 2004 2004
Norton_internet_security Symantec 2004 2004
Norton_system_works Symantec 2001 2001
Norton_system_works Symantec 2002 2002
Norton_system_works Symantec 2003 2003
Norton_system_works Symantec 2004 2004
Windows_liveupdate Symantec 1.70.x 1.70.x
Windows_liveupdate Symantec 1.90.x 1.90.x

References